<?php

namespace App\DataFixtures;

use App\Entity\Feature;
use Doctrine\Bundle\FixturesBundle\Fixture;
use Doctrine\Persistence\ObjectManager;

class AppFixtures extends Fixture
{
    public function load(ObjectManager $manager): void
    {
        $newsFeature = new Feature();
        $newsFeature->setName('Actualités');
        $newsFeature->setIsActive(false);
        $manager->persist($newsFeature);

        $imageFeature = new Feature();
        $imageFeature->setName('Images');
        $imageFeature->setIsActive(false);
        $manager->persist($imageFeature);

        $manager->flush();
    }
}
